Closed

Want Help about Age of Empires: The Conquerors

Hi,
I have Age Of Empire-II The Conquerors version 1.0
And I want to upgrade it to 1.0c and when i try to upgrad the game to 1.0c version it says that "The retail version of Age Of Empire-II The Conquerors is not installed on this system.

Please Help me frnds...
3 answers Last reply
More about want empires conquerors
  1. Sounds like something has gone a bit wrong in the installation if your computer thinks it isn't installed.

    Have you tried uninstalling, and re-installing the game? (A pain, I know - but it often works).
  2. if all else fails, you can do a manual patch.

    1. Download "winrar" and install (freeware)
    2. Extract contents of the patch installer.
    3. Drag and drop the contents in each folder to the corresponding game folder on your hardrive.

    e.g. contents in "random" folder, drag and drop to "random" folder in the game folder (usually C:\Program Files\Microsoft Games\Age of Empires 2)

    4. Drag files in "age2_x1" folder to the main folder of the game on your hardrive (the one with the conqueror's icon that opens your game)

    5. Drag any remaining files to the main folder as well.


    This should work as a manual patch

    vVGeassCc
  3. This topic has been closed by Mousemonkey
Ask a new question

Read More

PC gaming Games Video Games